Bug 968646 - HWCERT: HP ProLiant DL385 G7 [Goto Cert]
HWCERT: HP ProLiant DL385 G7
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux OpenStack Platform (Show other bugs)
RHELOSP 3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
David Aquilina
http://h18004.www1.hp.com/products/qu...
HP ProLiant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 19:44 EDT by Gary Case
Modified: 2014-06-23 20:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-04 02:03:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.